{
  "tip": {
    "text": "Double-click the search-bar below your inventory, and it'll only highlight inventory slots with items that have the words you've typed in to make searching for stuff easier!"
  }
}